/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17 Aug, 2018, 12:47:44 PM
    Author     : sagar
*/

.lxr-no-resize {resize: none;}
.form-group label {
    font-family: ProximaNova-Bold;
    font-size: 17px;
    color: #333333;
    line-height: 23px;
    padding-right: 0px;
}
.competitor-wrapper{
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.lxr-bold{
    font-family:ProximaNova-Bold !important;
}
#downloadSearchReport button{
    border: 0;
    background: #2F80ED !important;
    color: white;
    padding: 1%;
    border-radius: 3px;
    font-size: 18px;
    font-weight: bold;
}
#downloadSearchReport {cursor: auto !important;}
#downloadWrapper{padding: 0;display: none;}
.pl-3{
    padding-left: 3%;
}
.logoUpload{
    background: #000;
    border: 1px solid #000;
    color: #FFF;
    text-transform: uppercase;
    background-color: #2f80ed;
    border: 1px rgb(88, 142, 192) solid !important;
}

#resetPSMA {
    background: #fff;
    height: 46px;
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
#preliminaryForm blockquote {
    padding: 10px 0 10px 10px!important;
    font-family: ProximaNova-Regular !important;
    font-size: 14px;
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
    border-left: 5px solid #F58120 !important;
}

/*Google sign In button
.btn-google:hover {
    color: #fff;
    background-color: #c23321;
    border-color: rgba(0,0,0,0.2);
}
.btn-social.btn-lg {
    padding-left: 59px;
}
.btn-google {
    color: #fff;
    background-color: #dd4b39;
    border-color: rgba(0,0,0,0.2);
}
.btn-social {
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.btn-block {
    display: block;
    width: 93%;
}
.btn-lg, .btn-group-lg > .btn {
    padding: 10px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.btn-social.btn-lg>:first-child {
    line-height: 45px;
    width: 45px;
    font-size: 1.8em;
}
.btn-social>:first-child {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    line-height: 34px;
    font-size: 1.6em;
    text-align: center;
    border-right: 1px solid rgba(0,0,0,0.2);
}
EOF Google sign In button */